Akis depoda yok mu?

(Ali KOCA) #1

Merhbalar;
Akis depolardan kaldırılmı dı?

Selamlar.

1 Like

(Ali KOCA) #2

Merhaba;
Eskisini kurmaya çalışınca da şöyle bir hata veriyor:

$ sudo dpkg -i akis_1.7_amd64.deb
(Veritabanı okunuyor ... 306460 dosya veya dizin kurulu durumda.)
Paket açılacak: akis_1.7_amd64.deb ...
Paket açılıyor: akis (1.7) üzerine (1.7) ...
dpkg: bağımlılık sorunları yüzünden akis paketi yapılandırılamıyor:
 akis şuna bağımlı: libccid, ama:
  'libccid' paketi kurulu değil.
 akis şuna bağımlı: libpcsclite-dev, ama:
  'libpcsclite-dev' paketi kurulu değil.
 akis şuna bağımlı: pcscd, ama:
  'pcscd' paketi kurulu değil.
 akis şuna bağımlı: openjdk-8-jre | oracle-java8-jre | oracle-java7-jre | openjdk-7-jre | openjdk-6-jre, ama:
  'openjdk-8-jre' paketi kurulu değil.
  'oracle-java8-jre' paketi kurulu değil.
  'oracle-java7-jre' paketi kurulu değil.
  'openjdk-7-jre' paketi kurulu değil.
  'openjdk-6-jre' paketi kurulu değil.

dpkg: akis paketi işlenirken sorun yaşandı (--install):
 bağımlılık sorunları - yapılandırılmadan bırakılıyor
İşleme sırasında hatalarla karşılaşıldı:
 akis

openjdk-8-jre olmadan olmuyor mu?
Şu an Pardus 19 da şu kurulu:

openjdk 11.0.4 2019-07-16
OpenJDK Runtime Environment (build 11.0.4+11-post-Debian-1deb10u1)
OpenJDK 64-Bit Server VM (build 11.0.4+11-post-Debian-1deb10u1, mixed mode, sharing)

Nasıl kurarız?

Selamlar.

0 Likes

(Yusuf ) #3
sudo apt install openjdk-8-jre

openjdk 8 sürümü Pardus 19 depolarında bulunmaktadır.

0 Likes

(Ali KOCA) #4

Merhaba;
openjdk-8-jre kurulumunu yaptım. Ama akis depolarda yok galiba. Eski depodan kopyalayıp, elle kurulum yaptım.

Teşekkürler.

Selamlar.

1 Like

(Mesut Canatan) #5

Akis kamu kurumları için olmazsa olmaz, depolara eklense iyi olacaktır.

2 Likes

(A.Ramazan BENEK) #6

Ben onyedi deposunu ekleyerek akis’i kurdum.

2 Likes

(system) kapatıldı #7

Bu konu son cevaptan 10 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.

0 Likes